"mA" = "mA";
"Health" = "Gezondheid";
"Calculating" = "Berekenen…";
"Power Adapter" = "Lichtnetadapter";
"%@ Remaining" = "%@ resterend";
"Draining" = "Ontladen";
"Condition" = "Conditie";
"N/A" = "N.v.t.";
"mAh" = "mAh";
"Design Capacity" = "Ontwerpcapaciteit";
"No Battery Available" = "Geen batterij beschikbaar";
"Low Battery" = "Batterij bijna leeg";
"Failing" = "Fout";
"Battery Level: %@" = "Batterijniveau: %@";
"Charging" = "Bezig met opladen";
"Voltage" = "Voltage";
"Poor" = "Matig";
"None" = "Geen";
"Service Battery" = "Onderhoud vereist";
"Not Charging" = "Opladen uit";
"Battery Level" = "Batterijniveau";
"%@ Until Full" = "%@ tot opladen is voltooid";
"mV" = "mV";
"Battery" = "Batterij";
"Unknown Time" = "Onbekende tijd";
"Time" = "Tijd";
"Watts" = "Watt";
"BATTERY" = "BATTERIJ";
"Fair" = "Redelijk";
"Unknown" = "Onbekend";
"Current Capacity" = "Volledige laadcapaciteit";
"Normal" = "Normaal";
"Your Mac will sleep soon unless plugged into a power outlet." = "De sluimerstand wordt actief als je de lichtnetadapter niet aansluit.";
"On Charger For" = "Tijd op netstroom";
"Charged" = "Opgeladen";
"Manufacture Date" = "Geproduceerd op";
"Amperage" = "Ampèrage";
"APPS USING SIGNIFICANT ENERGY" = "Programma's die veel stroom verbruiken";
"On Battery For" = "Tijd op batterij";
"Cycles" = "Aantal cycli";


// Unlocalized strings



// Modified strings

